Dual stack or Single stack for working with ABAP in Eclipse

    Hello all,

    Is it necessary to have dual stack system in backend for doing coding in ABAP using Eclipse.
    When I was trying to create new project using the dual stack system it is working for me,
    and when I try loging in using ECC system it is not allowing me to log in. SO I want to know is it necessary to have dual stack system.
    Please provide your valuable help.

    Thanks.

    Hello all,Is it necessary to have dual stack system in backend for doing coding in ABAP using Eclipse. When I was trying to create new project using the dual stack system it is working for me, and when I try loging in using ECC system it is not allowing me to log in. SO I want to know is it necessary to have dual stack system. Please provide your valuable help.Thanks.

    Dual stack or Single stack for working with ABAP in Eclipse

    Very Helpfull

    User Rating: Be the first one !
    Train Asked on November 2, 2016 in eclipse.
    Add Comment
    1 Answer(s)

      Hi Gowardhan,

       

      There is no need to have Java Stack in your system. You can develop the codes in an ABAP ECC standalone system.

      As you  mention you cannot log in using ECC System this is because there are some requirements concerning the Netweaver release of the ABAP stack. May be your dual stack system fulfill that requirements so you can log on.

      Please check your systems release and Service pack level. Your back-end ECC ABAP should be 7.03/ 7.31 SP4 and above.

       

      Regards,

      Sneha

      Add Comment

        Hi Gowardhan,

         

        There is no need to have Java Stack in your system. You can develop the codes in an ABAP ECC standalone system.

        As you  mention you cannot log in using ECC System this is because there are some requirements concerning the Netweaver release of the ABAP stack. May be your dual stack system fulfill that requirements so you can log on.

        Please check your systems release and Service pack level. Your back-end ECC ABAP should be 7.03/ 7.31 SP4 and above.

         

        Regards,

        Sneha

        Add Comment

        Your Answer

        By posting your answer, you agree to the privacy policy and terms of service.